{
    "description": "Racist slurs.",
    "instance": "shitposter.club",
    "receipts": [
        "https://shitposter.club/notice/9wFSqhqcSmZ7oyiw2y",
        "https://shitposter.club/notice/A0DtXhjzTRpwdkhrZA"
    ],
    "report_time": "2020-10-19T12:51:36",
    "screenshot": "shitposter.club.png",
    "tags": [
        "racism"
    ]
}